@font-face {
    font-family: 'klavika_basicregular';
    src: url('klavikabasic-regular-webfont.woff2') format('woff2'),
         url('klavikabasic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'klavika_basicmedium';
    src: url('klavikabasic-medium-webfont.woff2') format('woff2'),
         url('klavikabasic-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'klavika_basiclight';
    src: url('klavikabasic-light-webfont.woff2') format('woff2'),
         url('klavikabasic-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'klavika_basicbold';
    src: url('klavikabasic-bold-webfont.woff2') format('woff2'),
         url('klavikabasic-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
